@import 'less';
#carusel{
    position: relative;
    float: left;
    width: 100%;
}
#carusel::after{
    position: relative;
    float: left;
    content: "";
    width: 100%;
    height: 5px;
}
.owl-dots{
    position: relative;
    margin-top: -30px !important;
    z-index: 1 !important;
}
#sliderText{
    float: left;
    padding: 0 10px 0 10px;
    width: 100%;
    z-index: 1;
    h1{
        margin: 10px 0 10px 0;
        font-weight: 400;
        text-align: center;
    }
    @media @big, @veryLarge{
        position: absolute;
        top: 70px;
        color: white;
    }
    @media @medium, @medium{
        position: relative;
        color: grey;
    }
}
.navbar{
    position: relative!important;
    background: none!important;
    font-size: 30px!important;
    cursor: pointer;
    z-index: 10;
}
.owl-next{
    .navbar;
    float: right!important;
    margin-right: 20%!important;
    @media @medium{
        margin-right: 2%!important;
    }
    @media @mobile{
        margin-right: -30px!important;
    }
}
.owl-prev{
    .navbar;
    float: left!important;
    margin-left: 20%!important;
    @media @medium{
        margin-left: 2%!important;
    }
    @media @mobile{
        margin-left: -30px!important;
    }
}

